Bug 1798989 - [IPI baremetal] Use a ubi8 builder for ironic images
Summary: [IPI baremetal] Use a ubi8 builder for ironic images
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Steven Hardy
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-06 12:42 UTC by Riccardo Pittau
Modified: 2020-05-17 16:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-15 16:02:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ironic-image pull 52 None closed Bug 1798989: Use ubi8 based image as builder 2020-05-15 14:35:27 UTC

Description Riccardo Pittau 2020-02-06 12:42:21 UTC
At the moment, the ironic image is using a builder based on rhel7 but we need to convert it to ubi8 as base to be coherent with the image used as base for the main container.
Also this will basically make upstream and downstream images the same.


Note You need to log in before you can comment on or make changes to this bug.